4 berichten aan het bekijken - 1 tot 4 (van in totaal 4)
  • Q:
    Bijdrager
    mbrant

    iCloud web desktop werkt niet in Safari

    Want als ik dat wil, dan krijg ik de melding
    You need to install Java
    In order for cloudme to function correctly in your Internet browser you need to install Java. Click on the link below to install.
    Details: Firefox lacks a complete XSLT engine, forcing us to depend on a Java Applet so that cloudme will function properly.

    Vreemd genoeg werkt dit wel via FireFox. Ik heb overal gezocht of ik iets kon vinden om het op te lossen. Weet iemand meer hierover?

    Bijdrager
    Its Showtime

    Excuses voor de eventueel ontstane verwarring.

    Bijdrager
    Bonkie

    Hij bedoeld CloudMe web dekstop: http://www.cloudme.com/en
    Welke OS heb je? Want bij LION moet je Java nog installeren

    Bijdrager
    mbrant

    Ja, klopt bij Lion moet dat. Maar evengoed vroeg ik het me af.

4 berichten aan het bekijken - 1 tot 4 (van in totaal 4)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.